Which openGL version(s) do you use?

If you don't know what version, just start PyMOL and look for the following:

GL_VERSION: X.Y.Z VENDOR AAA.BBB.CCC

and vote for the "X.Y.Z" part.  If your "X.Y.Z" is "3.3.0" for example, please select "3.x" for that.  

You may vote for multiple versions.